a, a:visited, a:link {
        color: #CAAE7C;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 12px;
        text-decoration: none;
}

a:hover {
        color: #FF4000;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 12px;
        text-decoration: underline overline;
}

a:active, a.box, a.box:active, a.box:visited {
        color: #CAAE7C;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 12px;
        text-decoration: none;
}

.BOX BR {
   margin: -5px 0px 0px 10px;
}
.BOX UL {
        padding: 8px;
   margin: -5px 0px 0px 10px;
        list-style-type: disc;
}
UL {
        padding: 8px;
   margin: -5px 0px 0px 10px; 
        list-style-type: disc;
}

div#box_article, div#box_poll { /* super important pour le passage à SABLE 510 */
   width: 150px;
   float: right;
   margin-bottom: 5px;
   text-align: left;
   display: block;
   margin-right: 3px;
}
div#box_poll {
   float: left;
}
div#box_article h3, div#box_poll h3 {
   color: #FFFFFF;
   font-weight: bold;
   text-align: center;
   font-size: 12px;
   margin: 0px;
   height: 28px;
   line-height: 25px;
}
div#box_article ul, div#box_poll ul {
   margin: 0; padding: 0;
}
div#box_article .bottom, div#box_poll .bottom {
   width: 150px;
   height: 11px;
}
div#box_article .bloc_content1 ul li, div#box_poll .bloc_content1 ul li {
   margin: 0px 0px 0px 20px;
}
div#box_poll .titboxcont {
   margin: 0px 0px 0px 4px;
}
div#box_article .bloc_content1, div#box_poll .bloc_content1 {
   padding-left: 4px;
   padding-right: 4px;
}
div#box_article .bloc_content1 p, div#box_poll .bloc_content1 p {
   margin-top: 5px;
}
div#box_article .bloc_content1 br {
   margin: -5px 0px 0px 0px;
} 
div#box_article .bloc_content1 .noir {
   padding-bottom: 2px;
   font-size: 11px;
}
div#box_article .bloc_content2, div#box_poll .bloc_content2 {
   height: 11px;
   background: #C3C2CB;
}
div#box_article .boxc, div#box_poll .boxc {
   background: #605F71;
   color: #FFFFFF;
   font-size: 11px;
   margin: 0px 0px;
}
.avatar_cadre {
   position: relative;
   margin: -5px 10px 10px 6px;
   background: url(../images/avatar_fond.png) no-repeat;
   height: 98px;
   width: 98px;
   padding: 4px
}

a.box:hover {
        color: #FF4000;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 11px;
        text-decoration: underline overline;
}

a.heada, a.heada:visited, a.heada:active {
        color: #636363;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 12px;
        font-weight: bold;
        text-decoration: none;
}

a.noir, a.noir:visited, a.noir:active {
        color: #FFFFFF;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 12px;
        font-weight: bold;
        text-decoration: none;
}

a.noir:hover {
        color: #CAAE7C;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 11px;
        font-weight: bold;
        text-decoration: underline;
}

a.rouge:hover {
        color: #FF0000;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 11px;
        font-weight: bold;
        text-decoration: underline;
}

body {
        /*background-color: #F3F8FC;*/
		background: url(../images/fondsite2.jpg) center top no-repeat;
		border: 0px;
        color: #FFFFFF;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 11px;
        font-weight: normal;
        margin: 0;
        padding: 0;
}

code {
        background-color: #FFFFFF;
        border: 1px solid #45445B;
        display: block;
        font-family: monospace;
        font-size: 11px;
        padding-bottom: 1px;
        padding-left: 5px;
        padding-right: 1px;
        padding-top: 1px;
        width: 90%;
}

div#container {
        background-color: #F3F8FC;
        border: 0px;
        color: #000000;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 11px;
        font-weight: normal;
        font-weight: normal;
        padding: 0;
}

/* Banner */
div#banner {
float: left;
padding-top: 20px;
        padding-bottom: 10px;
        text-align: center;
        width: 100%;
}

/* Blocs */
div#box_article {
        margin-bottom: 10px;
        text-align: left;
        width: 150px;
}

div#box_article .bloc_content2, div#box_poll .bloc_content2 {
        background: url('../images/content_bloc_4.gif') center repeat-y;
        height: 11px;
}

div#box_article .bottom, div#box_poll .bottom {
        /*background: transparent url('../images/content_bloc_4.gif') center no-repeat;*/
        /*height: 11px;
        width: 150px;*/
}

div#box_article h3, div#box_poll h3{
        color: #FFFFFF;
        font-size: 12px;
        font-weight: bold;
        height: 28px;
        line-height: 20px;
        margin: 0;
        text-align: center;
}

div#box_article ul li, div#box_poll ul li {
   list-style-image: url(../images/bullet.gif);
}

div#box_article, div#box_poll {
        background: url('../images/content_bloc_1.gif') center repeat-y;
        display: block;
        float: right;
        margin-bottom: 5px;
        text-align: left;
        width: 150px; /* super important pour le passage à sable */
}

div#box_poll {
        float: left;
}

/* Footer */
div#footer {
        /*background-color: #FFFFFF;*/
		background-image: url(../images/footer2.jpg);
		background-position: center top;
		background-repeat: no-repeat;
		color: #FFFFFF;
		margin-top: 15px;
        text-align: center;
		vertical-align: top;
        width: 100%;
		height: 350px;
}

/* Header */
div#header {
        padding-top: 10px;
}

div#header_banner {
margin: 25px 25 0 5px;
        float: left;
}

div#header_infos {
        /*background-color: #708090;*/
        color: #FFFFFF;
        font-weight: bold;
        padding: 5px;
        text-align: center;
        top: 10px;
        vertical-align: bottom;
		line-height: 40px;
		width: 100%;
}

div#header_logo {
        background-image: url(../images/logo.png);
        color: #FFFFFF;
        float: left;
        font-weight: bold;
        height: 150px;
        margin-bottom: 5px;
        margin-left: 3px;
        padding-top: 5px;
        width: 450px;
}

/* Menu header */
div#header_navbar {
        /*background: url('../images/navbar2.png') left no-repeat;*/
        /*background-repeat: repeat-x;*/
        /*background-color: #FF0000;*/
        clear: both;
        height: 70px;
        text-align: center;
        width: 100%;
}
div#header_menu {
        padding-top: 10px;
}
div#header_navbar li {
        display: inline;
        padding-left: 12px;
}

div#header_navbar ul {
        list-style: none;
}

div#header_navbar, div#header_navbar a, div#header_navbar a:hover {
        font-size: 13px;
        font-weight: bold;
}

div#header_search {
        color: #FFFFFF;
		float: right;
        padding-top: 15px;
        text-align: right;
}

div#ie {
        width: 100%;
}

/* Article */
div.article_entete {
        background-color: #ABC9E7;
        border: 2px solid #000000;
        font-size: 10pt;
        padding: 3px;
}

div.article_entete hr {
        border: 0px;
        border-top: 1px solid #000000;
        color: #ABC9E7;
        height: 0;
        margin: 0;
        padding: 0;
}

/* Aricles Index */
div.article_index h2 {
        /*background: url('../images/titre_news.gif') #ABC9E7 repeat-x;*/
        border: 0px;
		border-bottom: 2px solid #FFFFFF;
		color: #FFFFFF;
        font-size: 14px;
        font-weight: bold;
        height: 22px;
        margin: 10px -2px 0 -2px;
        padding: 3px;
}

div.article_index_contenu {
        font-size: 12px;
        padding-top: 13px;
		padding-bottom: 13px;
}

div.article_index_contenu span.emetteur, div.article_index_contenu span.emetteur a {
        color: #FFFFFF;
}

div.article_index_infos {
        border-bottom: #BBA782 1px solid;
        border-top: #BBA782 1px solid;
        padding-top: 5px;
		padding-bottom: 5px;
        text-align: center;
}

div.article_notes {
        font-size: 8pt;
        padding: 3px;
}

div.article_sujet {
        font-size: 11px;
        float: right;
}

div.article_titre {
        color: #404040;
        font-size: 14pt;
        font-weight: bold;
}

div.article_contenu {
        font-size: 24px;
        padding: 3px;
}

div.bloc {
        text-align: center;
        width: 150px;
}

div.bloc p {
        margin: 0px 0px 0px 0px;
}

div.bloc_cont1 {
        /*background: url('../images/content_bloc_1.gif') center repeat-y;*/
        text-align: center;
}
div.bloc_cont1b {
        margin-left: 6px;
        width: 150px;
        padding-top: 5px;
        padding-bottom: 5px;
}
div.bloc_cont1b div {
        color: #2F4F4F;
        font-weight: bold;
        padding: 0 6px 3px 6px;
        text-align: left;
        top: 30px;
        width: 100px;
}

div.bloc_cont1b ul li {
        list-style-image: url(../images/bullet.gif);
}

div.bloc_cont2 {
        height: 20px;
        padding: 0 6px 0 6px;
}

div.bloc_title a {
        color: #404040;
        font-size: 11pt;
        font-weight: bold;
}

div.bloc_title1{
        /*background: url('../images/titre_bloc.gif') center bottom no-repeat;*/
        /*color: #404040;*/
        font-size: 11pt;
        font-weight: bold;
        height: 30px;
        text-align: center;
        line-height: 30px;

}
div.bloc_title2 {
        background: url('../images/titre_bloc_2.gif') center no-repeat;
        color: #404040;
        font-size: 12px;
        font-weight: bold;
        height: 28px;
        text-align: center;
}
div.center_bottom_left {
        /*background-image: url('../images/centre_gauche_bas_coin.gif');*/
        background-position: bottom left;
        background-repeat: no-repeat;
        height: 14px;
        margin-left: -6px;
}

div.center_bottom_right {
        /*background-image: url('../images/centre_droite_bas_coin.gif');*/
        background-position: bottom right;
        background-repeat: no-repeat;
        height: 14px;
        margin-right: -6px;
        position: relative;
        z-index: 10; /* Fix pour IE parce qu'il met ça sous le shadow latéral... */
}

div.center_content_left {
        /*background-image: url('../images/fond_gauche_centre.gif');*/
        background-position: bottom left;
        background-repeat: repeat-y;
        padding-left: 6px;
}

div.center_content_right {
        /*background-image: url('../images/fond_droite_centre.gif');*/
        background-position: bottom right;
        background-repeat: repeat-y;
        padding-right: 6px;
}

div.center_top_left {
        /*background-image: url('../images/centre_gauche_haut_coin.gif');*/
        background-position: top left;
        background-repeat: no-repeat;
        height: 8px;
        margin-left: -6px;
}

div.center_top_right {
        /*background-image: url('../images/centre_droite_haut_coin.gif');*/
        background-position: top right;
        background-repeat: no-repeat;
        height: 8px;
        margin-right: -6px;
        position: relative;
        z-index: 10; /* Fix pour IE parce qu'il met ça sous le shadow latéral... */
}

hr {
        color: #FFFFFF;
        height: 4px;
}

li {
        padding-left: 2px;
}

td {
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 11px;
}

.aide {
        background-color: #E8E8EC;
        margin: 0px 5px;
        padding-bottom: 5px;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 5px;
}
/*------------------------------------------------------------------------++
++ STYLE NON OBLIGATOIRE POUR AVOIR UN SITE QUI RESSEMBLE A QUELQUE CHOSE ++
++------------------------------------------------------------------------*/
.avatar_cadre {
        background: url(../images/avatar_fond.png) no-repeat;
        height: 98px;
        margin: -5px 10px 10px 6px;
        padding: 4px;
        position: relative;
        width: 98px;
}

.bouton_standard {
        background-color: #CCCCCC;
        border-bottom: #000000 1px solid;
        border-left: #000000 1px solid;
        border-right: #000000 1px solid;
        border-top: #000000 1px solid;
        color: #404040;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 11px;
        font-weight: bold;
        text-decoration: none;
}

.box {
        color: #545454;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 9px;
        margin-left: 5px;
        margin-right: 5px;
}

.boxb {
        color: #000000;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 9px;
        margin-left: 5px;
        margin-right: 5px;
}

.boxc {
        background-color: #CCCCCC;
        color: #FFFFFF;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 10px;
        margin: 5px;
        padding-bottom: 5px;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 2px;
}

.boxmenu {
        color: #7B7B7B;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 11px;
        font-weight: bold;
        margin-left: 5px;
        margin-right: 5px;
}

.header, a.ongl:hover {
        background-color: #FFFFFF;
        color: #282828;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 11px;
        font-weight: bold;
        text-decoration: none;
}

.inputa {
        background-color: #FFFFFF;
        border-bottom: #000040 1px solid;
        border-left: #000040 1px solid;
        border-right: #000040 1px solid;
        border-top: #000040 1px solid;
        color: #000000;
        font-size: 9px;
        height: 15px;
        vertical-align: middle;
        width: 80px;
}

.ligna, a.ongl, a.ongl:visited, a.ongl:active {
        /*background-color: #EBF5FE;*/
        color: #FFFFFF;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 11px;
        text-decoration: none;
}

.lignb {
        /*background-color: #F9F9FA;*/
        color: #FFFFFF;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 11px;
        text-decoration: none;
}

.ongl {
        border-bottom: #CCCCCC 1px solid;
        color: #707070;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 11px;
        font-weight: bold;
        text-decoration: none;
}

.quote {
        border: 1px solid #679ED4;
        border-bottom-width: thick;
        font-family: Arial,Helvetica,sans-serif;
        font-size: 11px;
        margin-bottom: 5px;
        margin-left: 5px;
        margin-right: 5px;
        margin-top: 5px;
        padding-bottom: 5px;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 5px;
        width: 90%;
}

.rouge, a.rouge, a.rouge:visited, a.rouge:active {
        color: #FF0000;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 11px;
        font-weight: bold;
        text-decoration: none;
}

.separ {
        background-image: url(../style/ligne.gif);
        background-repeat: repeat-x;
        color: #000000;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 5px;
        height: 5px;
        margin-bottom: 0px;
        margin-top: 0px;
        padding-bottom: 5px;
        padding-left: 0px;
        padding-right: 180px;
        padding-top: 0px;
}

.textbox {
        background-color: #FFFFFF;
        border-bottom: #000000 1px solid;
        border-left: #000000 1px solid;
        border-right: #000000 1px solid;
        border-top: #000000 1px solid;
        color: #45445B;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 11px;
        width: 90%;
}

.textbox_standard {
        background-color: #FFFFFF;
        border-bottom: #000000 1px solid;
        border-left: #000000 1px solid;
        border-right: #000000 1px solid;
        border-top: #000000 1px solid;
        color: #45445B;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 11px;
}

.titboxc {
        /*background-color: #C2D7EB;*/
        border-bottom: #FFFFFF 1px solid;
        border-left: #000000 0px solid;
        border-right: #000000 0px solid;
        border-top: #FFFFFF 1px solid;
        color: #FFFFFF;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 11px;
        font-weight: bold;
}

.titboxcont {
        background-color: #FAFAFA;
        color: #0E0E0E;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 11px;
        font-weight: bold;
}

.titre {
        /*background: #C2D7EB;*/
        color: #FFFFFF;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 11px;
        font-weight: bold;
        text-decoration: none;
}

.titrea {
        background: none transparent;
        color: #679ED4;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 11px;
        font-weight: bold;
        text-decoration: none;
}

.titreb {
        background: #C2D7EB;
        color: #FFFFFF;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 11px;
        font-weight: bold;
        text-decoration: none;
}

.titrec {
        background: none transparent;
        color: #A5C5DE;
        font-family: Tahoma, Verdana, sans-serif;
        font-size: 11px;
        text-decoration: none;
}

#article_infos {
        background: #B7A57D;
        margin-bottom: 1em;
        margin-right: 150px;
        padding: 0.5em;
}

#center_bottom {
        /*background: url('../images/centre_bas.gif') center bottom repeat-x;*/
}

/*----------------------------------------------------+
+--- STYLES ne dépendant pas de NPDS mais du thème ---+
+----------------------------------------------------*/
/* Positionnement bloc */
#center_top {
        margin-top: 13px;
}

/* Center */
#center_top {
        /*background: url('../images/centre_haut.gif') center top repeat-x;*/
}

#colone_drte {
        right: 5px;
}

#colone_drte div.bloc_cont2 {
        background: url('../images/content_bloc_3.gif') center repeat-y;
}

#colone_gche {
        left: 5px;
}

#colone_gche div.bloc_cont2 {
        background: url('../images/content_bloc_2.gif') center repeat-y;
}

#colone_gche, #colone_drte {
        margin-top: 0px;
        width: 150px;
}

#editorial {
        margin-bottom: 30px;
}

#editorial_logo{
        background-image: url('../images/edito.png');
        height: 31px;
        margin: 0px 0px 10px 0px;
        width: 131px;
}
#editorial span {
        display: none;
}

.graph { 
        position: relative; /* IE is dumb */ 
        width: 200px; 
        border: 1px solid #708090; 
        padding: 2px; 
    } 
.graph .bar { 
        display: block; 
        position: relative; 
        background: #AAC9E7; 
        text-align: center; 
        color: #333; 
        height: 1em; 
        line-height: 1em; 
    } 
.graph .bar span { position: absolute; left: 1em; }

/*menu CSS*/
/*Code du menu horizontal souligné*/

#underlinemenu{
margin: 0;
padding: 0;
}

#underlinemenu ul{
margin: 0;
margin-bottom: 1em;
padding-left: 0;
float: left;
font-weight: bold;
width: 99%;
border: 1px solid #FFFFFF;
border-width: 2px 0;
}

/*règle pour IE. Supprime la marge extra basse*/
* html #underlinemenu ul{
margin-bottom: 0;
}

#underlinemenu ul li{
display: inline;
}

/*Les liens tels que vous voulez qu'ils apparaissent*/
#underlinemenu ul li a{
float: center;
color: #FFFFFF;
font-weight: bold;
padding: 2px 6px 4px 6px;
text-decoration: none;
/*image de séparation des rubriques avec son adresse*/
/*background: white url(images/menudivide.gif) top right repeat-y;*/
}

/*Ici, c'est pour le configurer le survol des liens*/
#underlinemenu ul li a:hover{
color: #9B8B69;
/*background-color: #F3F3F3;*/
border-bottom: 4px solid #9B8B69;
padding-bottom: 0;
}